.topnav {
  overflow: visible;
  background-color: transparent;
	padding-left: 260px;
	position: absolute;
	z-index: 10;
	width: 100%;
	font-size: 17px;
}

.topnav a {
  float: left;
  display: block;
  color: white;
  text-align: center;
  padding: 14px 16px;
  text-decoration: none;
	font-weight: 400;
}

.active .next-game {
  background-color: #d12a3b;
  color: white;
}

ul li a.active {
    border: 2px solid #d12a3b;
    color: #fff;
    background: #d12a3b;
}

ul li a{
    border: 2px solid #a0a0a0;
    border-radius: 0;
    color: #a0a0a0;
    font-size: 16px;
    text-transform: uppercase;
    line-height: 8px;
    padding: 5px;
    transition: 0.2s;
}

ul li a:hover{
    border: 2px solid #d12a3b;
    color: #fff;
    background: #d12a3b;
    text-decoration: none;
    transition: 0.2s;
}

ul li{
    margin: 5px;
    margin-top: 20px;
    margin-bottom: 20px;
}

span.visible-xs{
    font-weight: 700;
    font-family: 'Titillium Web',sans-serif;
}

.topnav .icon {
  display: none;
}

.dropdown {
  float: left;
  overflow: visible;
}

.dropdown .dropbtn {
  border: none;
  outline: none;
  color: white;
  padding: 14px 16px;
  background-color: inherit;
  font-family: inherit;
  margin: 0;
}

.dropdown-content {
  display: none;
  position: absolute;
  background-color: #f9f9f9;
  min-width: 160px;
  box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
  z-index: 1000;
}

.dropdown-content a {
  float: none;
  color: black;
  padding: 12px 16px;
  text-decoration: none;
  display: block;
  text-align: left;
}

.topnav a:hover, .dropdown:hover .dropbtn {
  color: white;
}

.dropdown-content a:hover {
  background-color: #ddd;
  color: black;
}

.dropdown:hover .dropdown-content {
  display: block;
	z-index: 10000;
}


.caret-down{
	display: inline-block;
	position: relative;
	top: -4px;
	left: 4px;
	width: 0;
	height: 0;
	border: solid #f7040d;
	border-width: 0 2px 2px 0;
	padding: 6px;
	content: "";
	-moz-transform: rotate(45deg);
	-o-transform: rotate(45deg);
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
}
@media screen and (max-width: 1091px) {
	.topnav{
	position: absolute;
	top: 0px;
	}

  .topnav a, .dropdown .dropbtn {
    display: none;
  }
  .topnav a.icon {
    float: right;
    display: block;
  }
	.top-bar .game-top {
    margin-left: 20px !important;
	}
}

@media(max-width: 1270px){
	.logo-top img{
		width: 180px !important;
	}
	.topnav{
		padding-left: 170px;
		font-size: 15px;
	}
}
@media(max-width: 1120px){
	.logo-top img{
		width: 130px !important;
	}
	.topnav{
		padding-left: 130px;
		font-size: 15px;
	}
	.caret-down{
		padding: 4px;
	}
}                                            

@media screen and (max-width: 1091px) {
  .topnav.responsive {
    position: absolute;
    padding-top: 40px;
	}
  .topnav.responsive .icon {
    position: absolute;
    right: 0;
    top: 0;
    font-size: 22px;
    padding: 3px;
    margin-right: 15px;
  }
  .topnav.responsive a {
    float: none;
    display: block;
    text-align: right;
		background-color: #e8e8e8;
		color: #D12A3B;
    border-bottom: 1px solid #7B7B7B;
    padding-right: 28px;
  }
  .topnav.responsive .dropdown {float: none;}
  .topnav.responsive .dropdown-content {position: relative;}
  .topnav.responsive .dropdown .dropbtn {
    display: block;
    width: 100%;
    text-align: right;
  	background-color: #e8e8e8;
		color: #D12A3B;
    border-bottom: 1px solid #7B7B7B;
    padding-right:16px;
  }
	.dropdown-item{
		padding-right:16px;
	}
}
#top_bar_icons{
	z-index: 1000;
}


